body {
    width: 100vw;
    min-height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background-color: #f5f5f5;
    font-family: Arial, sans-serif;
}

input {
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #ccc;
    transition: 0.2s;
    margin-bottom: 2rem;
}

input:focus {
    border-color: #4CAF50;
    outline: none;
}

button, .cache-bust-link {
    cursor: pointer;
    transition: all 0.2s ease;
    border: none;
    padding: 0.5rem;
    background-color: #ddd;
    font-size: 1rem;
    text-decoration: none;
    color: black;
    border-radius: 5px;
}

button:hover, .cache-bust-link:hover {
    transform: translateY(-1px);
    color: #7ed957;
}

button:active, .cache-bust-link:active {
    transform: scale(0.95);
}

h1 {
    margin: 0;
    margin-bottom: 1rem;
}

.reset-password-container {
    background-color: white;
    padding: 2rem;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    max-width: 30%;
}

form {
    margin: 0;
}

.spacer {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.required {
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.form-group {

    display: flex;
    flex-direction: column;
}

.p-text {
    margin: 0;
}
